GBBOOT(1)

NAME
gbboot - Bootstrap user provided data

SYNOPSIS
gbboot [options]

DESCRIPTION
Data bootstrap. Random sampling with replacement or addition of noise. In the last case the option -n set the number of times the entire sample is printed with a random noise added. The noise is uniformly distributed around zero with semi-width equal to the minimal positive distance between consecutives observations times a fraction set with option

OPTIONS

-n  set the number of deviates (default =sample size)

-O  type of output (default 0):

0   flatten input in one distribution

1   multivariate output: rows with independent columns

2   multivariate output: rows with fixed columns

3   flatten and smoothed (EDF linear interpolation)

4   add noise to data

5   multivariate output: rows with fixed blocks

-e  noise term ( default .5)

-R  set the rng seed (default 0)

-F  specify the input fields separators (default " \t")

-h  print this help

-v  verbose mode

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.